{
  "MSG_ERROR_WHILE_SCANNING": "ES_ES An error occurred while scanning.",
  "MSG_DUPLICATE_ID_CODES": "ES_ES Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "ES_ES Duplicate IDs have been found. Please select the correct item.",
  "MSG_FLAG_SCAN_REJECTED": "ES_ES Flag and scan rejected.",
  "BTN_PRINT_LABEL": "ES_ES Print Label"
}
